h1 {
  color: rgb(59, 42, 4);
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}
.wrapper{
border: 3px solid coral;
width: 300px;
}
figure {
  margin: 30px;
}
figcaption {
  padding-top: 5px;
}
